extends Control

func _on_back_pressed() -> void:
	get_tree().change_scene_to_file("res://scenes/world_map.tscn")

func _on_world_previous_pressed() -> void:
	get_tree().change_scene_to_file("res://scenes/world1_map.tscn")

func _on_world_next_pressed() -> void:
	pass
